Subject: Forum for Solution to Utility Undercollection Problem
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Oct 2000 11:59:00 -0700 (PDT)

Steve:  

Attached is a memo that reponds to your question:  "Can the solution to the 
utilities' undecollection problem take place at the PUC, or is a legislative 
fix required?"  As we discussed, I'm also attaching a memo from Mike Day on 
the issue.  

Bottom line:  It's within the PUC's jurisdiction to solve the problem, but 
the likelihood is high that it will be a key focus of the Legislature in the 
next session.  If you, or anyone on the distribution, have any questions, let 
me know.

Best,
Jeff